/* @override http://dev.douglasma.org/assets/css/main.css */

@charset "UTF-8";
/* CSS Document */

td {
	vertical-align: text-top;
}

ul.channelPages {
	list-style-type: none;
	padding: 0;
}

li.channelPage {
	margin-top: 5px;
	border-bottom: 1px solid silver;
	padding-bottom: 2px;
	padding-top: 2px;
}

a.channelPageLink {
	text-decoration: none;
	font-size: 90%;
}

a.channelPageLink:hover {
	color: gray;
}

div.contentSidebar {
	font-size: 90%;
	padding-left: 4px;
}

div.pageTitle {
	font-size: 140%;
	font-weight: bold;
	display: block;
	margin-bottom: 12px;
	padding-left: 12px;
}


/*li.channelPage a:hover {
	text-decoration: underline;
}*/

div.contentBody {
	width: 570px;
	margin-left: 190px;
	margin-right: 10px;
}

.searchBox {
	width: 165px;
	margin-left:20px;
	display: block;
	position: relative;
	bottom: 37px;
}

.classificationBox {
	width: 400px;
	margin-top:10px;
	background-color:white;
	margin-left:250px;
	text-align:center;
	display: block;
	position: relative;
	bottom: 57px;
	opacity:0.8;
	left: 310px;
}
.classificationBox a {
	;
	text-decoration:none;
	color:#0f2456;
	font: 16px Verdana;
}
.homePhotoBox {
	display: block;
	width: 95%;
	height: 260px;
}

div.calenderListDate {
	font-weight: bold;
}

.homePhoto {
	width: 150px;
	display: block;
	float: left;
	border: 2px solid #0f2557;
}

.photoDesc {
	display: block;
	width: 373px;
	float: left;
	height: 225px;
	overflow: hidden;
	background-color: #cbd1da;
	padding: 8px;
	font-size: 100%;
}
div.header {
	height: 258px;
}

div.menuBar {
	display: block;
	position: relative;
	bottom: 32px;
	width: 100%;
	background-color: #42413b;
}

div.homepageUrgent {
	border-style: solid;
	padding: 10px;
	display: block;
	border-width: 2px;
	margin: 10px 27px 20px 185px;
}

div.homepageNewsTitle {
	font-weight: bold;
	font-size: 120%;
}

div.homepageNews {
	border-bottom: 2px solid gray;
	margin-right: 28px;
	margin-bottom: 8px;
}

div.homepgeNewsBody li {
	margin-left: 158px;
}

div.homepageUrgentTitle {
	font-weight: bold;
	font-size: 120%;
	color: maroon;
}
p.shortURLLink, p.shortURLLink a:link {
	color: #647183;
	font-size: 90%;
}
